
 body {
            margin: 0;
            text-align: center; /* Center align the content */
            overflow-x:hidden;
            font-size: 1.3em;
}
@media screen and (max-width:1280px) and (min-width:601px){
    body{
        font-size: 1.2em;
    }
}
@media screen and (max-width:600px){
    body{font-size: 1em}
}
#groupPicContainer {
            position: relative;
        }

#groupPic {
            width: 100vw;
            height: auto; /* 100% of viewport height */
            object-fit: cover;
        }
 #title {
            position: absolute;
            top: 50%; /* Center vertically */
            left: 50%;
            transform: translate(-50%, -50%); /* Center both horizontally and vertically */
            padding: 1em;
            border-radius: 1em;
            font: 3vw/1.4 Georgia, serif;
            color: white;
            text-shadow: 0.07em 0 black, 0 0.07em black, -0.07em 0 black, 0 -0.07em black;
        }

        .quote {
            background-color: #eee;
            padding: 1em;
            border-radius: 1em;
            display: inline-block;
            font: 1.2rem/1.4 Georgia, serif;
            float: right;
            position:absolute;
            opacity:.9;
            transition-duration: .3s;
            width:30%;

        }
        .quote:hover {
            cursor: pointer;
            opacity:1;
            height: 30vw;
             font: 2.2rem/1.4 Georgia, serif;
            transition-duration:.3s;
        }
        .quote figcaption,
        .quote blockquote {
            margin: 1em;
        }
.heading{
    text-align:center;
    font-size:2.5em;
}
.text p{
    font-size:1.3em;
    margin-left:20vw;
    margin-right:20vw;
    text-align: left;
}
.list{
    font-size:1.25;
    margin-left:23vw;
    margin-right:23vw;
    text-align: left;
    list-style: square;
}
.heading2{
    font-size:1.75em;
    text-align: left;
    margin-left: 18vw;
}
/* tablet */
@media screen and (max-width:1280px) and (min-width:601px){
    .heading2 {
        font-size: 1.75em;
    }
    .list{
    margin-left:11vw;
    margin-right:11vw;
}
    .heading{
        font-size: 2em;
    }
    .text p {
        font-size:1.25em;
        margin-left:10vw;
        margin-right:10vw;
    }
    #title {
        font-size: 3em;
    }
    .list{
        font-size: 1.25em;
    }
}
/* phone */
@media screen and (max-width:600px) {
.text p {
    margin-left:5vw;
    margin-right:5vw;
}
    .list{
    margin-left:4vw;
    margin-right:4vw;
}
.heading{
    font-size: 2em;
}
.heading2{
    margin-right:4vw ;
    margin-left:4vw ;
}
 #title {
    font-size: 5vw;
        }
#groupPic{
    width:100vw;
    border-bottom: 5px solid rgba(145,137,137,0.8) ;
}
#title {
    font-size:10vw;
    top: 25%;
}
}
.social-icons i{
    margin: 1vw;
    font-size:5vw;
    text-decoration: none;
}
.social-icons .facebook{
    color:blue;
}
.social-icons .youtube{
    color:red;
}
.social-icons .instagram {
  display: inline-block;
  padding: 10px; /* Adjust padding as needed */
  background: transparent; /* Set background to transparent */
}

.instagram-icon {
  display: inline-block;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  color: transparent;
}
.social-icons{
    font-size:0;
}
/*tablet*/
@media screen and (max-width:1280px) and (min-width:601px){
    .social-icons i{
        font-size:8vw;
        margin: 2vw;
    
    }
}
/*phone*/
@media screen and (max-width:600px){
    .social-icons i{
        font-size:15vw;
        margin: 4vw;
    
    }
}
}
#hcg-slider-1 .hcg-slide-container {
    width: 50%;
    height: 300px;
}
.hcg-slider-body {
    height: 100%;
    width: 100%;
}
.hcg-slider {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.hcg-slide-container {
    max-width: 100%;
    display: inline-block;
    position: relative;
}
.hcg-slides {
    width: 100%;
    height: 100%;
    display: none;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    border: solid 1px #a0a0a0;
}
.hcg-slides img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
}
.hcg-slide-text {
    color: #ffffff;
    font-size: 14px;
    padding: 3px 5px;
    position: absolute;
    bottom: 0;
    border-radius: 5px;
    left: 50%;
    text-align: center;
    text-shadow: 0 0 2px #000;
    background-color: rgba(255,255,255,0.30);
    display: inline-block;
    transform: translate(-50%, -5px);
}
#hcg-slide-prev, #hcg-slide-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    text-decoration: none;
    text-shadow: 1px 1px 5px #686868;
}
#hcg-slide-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
#hcg-slide-prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}
#hcg-slide-prev:hover, #hcg-slide-next:hover {
    background-color: #000c;
}
.hcg-slide-dot-control {
    margin-top: 10px;
    text-align: center;
}
.hcg-slide-dot {
    cursor: pointer;
    height: 13px;
    width: 13px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}
.hcg-slide-dot.dot-active {
    background-color: #717171;
}
.hcg-slide-number {
    color: #ffffff;
    font-size: 12px;
    padding: 4px 7px;
    position: absolute;
    border-radius: 5px;
    top: 5px;
    left: 5px;
    background-color: rgba(255,255,255,0.30);
}
.animated { 
    animation-name: fadeIn; 
    animation-duration: 1s;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.fadeIn {
    animation-name: fadeIn;
}
    .table{
  border-collapse: collapse;
  margin-right: auto;
margin-left: auto;
}
.table td,
th {
  font-size:1.25em;
  border: .2vw solid black;
  padding: 10px 20px;
}

@media screen and (max-width:750px){
   .table td,
th {
  font-size:5vw;
  border: .2vw solid black;
  padding: 10px 20px;
} 
}
.u18{
  background-color:orange;
}
.u13{
  background-color:lightgreen;
}
.adult{
  background-color:skyblue;
}
.u18u13{
  background: linear-gradient(90deg, lightgreen, orange);
}
.session{
  background-color:yellow;
}
.tableHeaders{
  background-color:lightgrey;
  color:black;
}
.tableHeadersmin{
 border: 0px;
 font-size:6vw;
}
.tableBlank{
  background-color:white;
  border: none;
}


/*tablet*/
@media screen and (min-width:601px) and (max-width:1279px){
    .tableHeadersmin{
        font-size:1em;
    }
       .table td {
  font-size:1em;
  border: .2vw solid black;
  padding: 5px 10px;
} 
.table h2{
    font-size: 1.75em;
}
tbody:not(:last-child) {
            margin-bottom: 10px;
        }
}


#table2 {
    margin-left: auto;
    margin-right: auto;
}
#tuneList {
   margin-right: auto;
   margin-left: auto;
}
#tuneList th{
    border: none;
    font-size:3vw;
}
#tuneList td {
    border-top:1px solid black;
}
#tuneList .noLine {
    border-top: transparent;
}
#tuneList{
    font-size: 1.5vw;
}
@media screen and (max-width:750px){
    #tuneList th {
        font-size: 1.5em;
    }
    #tuneList{
        font-size: 1.25em;
    }
}
@media screen and (max-width:1100px) and (min-width:751px){
    #tuneList{
        font-size:3vw;
    }
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');

.select-menu{
    width: 60%;
    transition-duration: .5s;
    margin: 20px auto;
    font-family: 'Poppins', sans-serif;
}
@media screen and (max-width: 601px){
    .select-menu{
        width: 90%;

    }
}

.select-menu .select-btn{
    display: flex;
    height: 55px;
    background: lightgrey;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 8px;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    box-sizing: border-box;
}
.select-btn i{
    font-size: 25px;
    transition: 0.3s;
}
.select-menu.active .select-btn i{
    transform: rotate(-180deg);
}
.select-menu .options{
    position: relative;
    padding: 20px;
    margin-top: 10px;
    border-radius: 8px;
    background: lightgrey;
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    display: none;
}
.select-menu.active .options{
    display: block;
}
.options .option{
    display: flex;
    height: 55px;
    padding: 0 16px;
    border-radius: 8px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin-bottom: 5px;
    transition-duration: .5s;
}
.option i{
    font-size: 25px;
    margin-right: 12px;
}
.option .option-text, .option .option-text2{
    font-size: 18px;
    color: #333;
}
.option-text{
    order: 2;
    text-align: left;
}
.option-text2{
    order: 1;

}
.u18M{
  background-color: rgba(255, 165, 0, 0.5);
}
.u13M{
   background-color: rgba(144, 238, 144, 0.5);
}
.adultM{
  background-color: rgba(135, 206, 235, 0.5);
}
.u18u13M{
  background: linear-gradient(90deg, rgba(144, 238, 144, 0.5), rgba(255, 165, 0, 0.5))
}
.sessionM{
  background-color: rgba(255, 255, 0, 0.5);
}
#legend {
  border-collapse: collapse; 
  margin-top: 20px;
  margin-left: 20vw;
  margin-right: 20vw;
}
@media screen and (max-width:1280px) and (min-width:601px){
    #legend {
     margin-left: 10vw;
      margin-right: 10vw;
}
}
@media screen and (max-width:600px){
        #legend {
     margin-left: 5vw;
      margin-right: 5vw;
}
}


#legend td {
  padding-right: 10px; /* Adjust padding as needed */
  font-size: 1.25em;
  text-align: left;
}

.colour-square {
  display: inline-block;
  width: 50px; /* Adjust width as needed */
  height: 50px; /* Adjust height as needed */

}

    #events-container {
  font-family: "Roboto", sans-serif;
  max-width: 800px;
  margin: 0 auto;
}

#events-container h3.year {
  font-size: 40px;
  text-align: center;
  border-bottom: 1px solid #b1b1b1;
}
#events-container .event {
  box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.4);
  display: flex;
  border-radius: 8px;
  margin: 32px 0;
}

.event .event-left {
  background: #222;
  min-width: 82px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #eee;
  padding: 8px 48px;
  font-weight: bold;
  text-align: center;
  border-radius: 8px 0 0 8px;
}

.event .event-left .date {
  font-size: 56px;
}

.event .event-left .month {
  font-size: 16px;
  font-weight: normal;
}

.event .event-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 24px;
}

.event .event-right h3.event-title {
  font-size: 24px;
  margin: 24px 0 10px 0;
  color: #218bbb;
  text-transform: uppercase;
}

.circle-div {
    align-items: center;
    display: flex;


}

.event .event-right .circle-div div{
  background: #fff8ba;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  padding: 8px;
  border-radius: 16px;
  margin: 24px 10px;
  font-size: 14px;
}

.event .event-right .circle-div div img{
  height: 20px;
  padding-right: 8px;
}

@media (max-width: 550px) {
  .event {
    flex-direction: column;
  }

  .event .event-left {
    padding: 0;
    border-radius: 8px 8px 0 0;
  }

  .event .event-left .event-date .date,
  .event .event-left .event-date .month {
    display: inline-block;
    font-size: 24px;
  }

  .event .event-left .event-date {
    padding: 10px 0;
  }
}
.see-more {
    background-color: none;
    border-color: #222;
    border-style: solid;
    padding: 1.5vw;
    border-radius: 1.7vw;
    cursor: pointer;
}
.event {
    font-size: .8em;
    cursor: pointer;
}
@media screen and (max-width:767px){
    #events-container {
        font-family: "Roboto", sans-serif;
        max-width: 95%;
        margin: 0 auto;
    }

#events-container h3.year {
  font-size: 40px;
  text-align: center;
  border-bottom: 1px solid #b1b1b1;
}
#events-container .event {
    box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.7);
    display: flex;
    border-radius: 8px;
    margin: 32px 0;
    background-color: #FAF9F6;
    border-radius: 20px;
    align-items: center;
}

.event .event-left {
  background: #222;
  margin-left: 3%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #eee;
  font-weight: bold;
  text-align: center;
  border-radius:20px;
  padding: 30px;
}
.event .event-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 24px;
}

.event .event-right .circle-div div{
  background: #fff8ba;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  padding: 9px;
  border-radius: 16px;
  margin: 24px 5px;
  font-size: 12px;
}
@media screen and (max-width:551px){
    .event .event-right .circle-div div{
  font-size: 12px;
  padding: 8px;
  margin: 20px 2px;
}
.event .event-left{
    margin-left: 0px;
    min-width: 100%;
    height: 10vh;
}
.event .event-right {
  width: 90%;
}
}

.event .event-left .date {
  font-size: 40px;
}

.event .event-left .month {
  font-size: 16px;
  font-weight: normal;
}


.event .event-right h3.event-title {
  font-size: 24px;
  margin: 24px 0 10px 0;
  color: #218bbb;
  text-align: left;
  text-transform: uppercase;
}

.circle-div {
    align-items: center;
    display: flex;
}
.event-description{
    text-align: left;
    font-size: 15px;
}


.event .event-right .circle-div div img{
  height: 20px;
  padding-right: 8px;
}

@media (max-width: 550px) {
  .event {
    flex-direction: column;
  }

  .event .event-left {
    padding: 0;
    border-radius: 8px 8px 0 0;
  }

  .event .event-left .event-date .date,
  .event .event-left .event-date .month {
    display: inline-block;
    font-size: 24px;
  }

  .event .event-left .event-date {
    padding: 10px 0;
  }
}
.see-more {
    background-color: none;
    border-color: #222;
    border-style: solid;
    padding: 1.5vw;
    border-radius: 1.7vw;
    cursor: pointer;
}
.event {
    font-size: .8em;
    cursor: pointer;
}
}
.btn {
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}

/* Darker background on mouse-over */
.btn:hover {
  background-color: RoyalBlue;
}